/* CSS for Puzzle */

body {
	color: black;
	background-color: white;
	font-family: Arial, sans-serif;
}
body.menu {
	margin-left: 1.5em;
	margin-right: 1.5em;
}
a:link    { color: #00C; background: transparent }
a:visited { color: #609; background: transparent }
a:hover { background: #FFC; }
a:active { color: #C00; background: transparent }
a:link img, a:visited img { border-style: none } /* no border on img links */
/*a img { color: white; }	trick to hide the border in Netscape 4 */
a.unlink,
a.unlink:visited { color: black; text-decoration: none; }
img:hover { background: transparent; }

p.nobr b,
th, td { /* ns 4 */
	font-family: Arial, sans-serif;
}

h1 { color: teal;    background: transparent }
h2 { color: #007070; background: transparent }
h3 { color: #006060; background: transparent }

span.menu-1 { /* need 'span' for Mac */
	font-size: 1.4em;
	font-weight: bold;
	color: #006060;
}
span.menu-1 a:link,
span.menu-1 a:visited
{
	color: #006060;
	text-decoration: none;
}
span.menu-1 a:hover { color: #C00; }

span.about { color: teal; }
span.about a:link,
span.about a:visited { color: teal; }
span.about a:hover { color: #C00; }

.burr-listitem {
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
}

table {
	border-collapse: collapse;
}

table.statistics,
table.statistics2 {
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
}
table.statistics td {
	padding-right: 1em;
}
table.statistics tr td +td {
	text-align: center;
}
table.statistics tr td +td +td {
	text-align: left;
}
table.statistics td.parts {
	padding-left: 0.5em;
	vertical-align: top;
}
table.statistics img,
table.statistics2 img {
	vertical-align: middle;
	/*margin-right: 1em;*/
}
table.statistics2 th {
	padding: 0.2em 0.5em 0.2em 0.5em;
	text-align: center;
}
table.statistics2 td {
	padding: 0.2em 0.5em 0.2em 0.5em;
	text-align: center;
	vertical-align: top;
}
table.statistics2 td +td +td {
/*	vertical-align: middle;*/
}
table.statistics2 td.remark {
	text-align: left;
}
table.statistics2 td.remark +td {
	text-align: left;
}
table.statistics ol,
table.statistics2 ol {
	text-align: left;
}
table.statistics ol pre,
table.statistics2 ol pre {
	text-align: left;
}

table.newernav .date {
	padding-right: 0.25em;
}

table.stdbg,
table.newer,
table.pieces {
	background: #F8FAFA;
}
table.newer {
	border: outset 0.05em #CCC;
}
table.newer col.newer {
	padding-right: 0.4em;
}
table.newer tr > td {
	text-align: center;
}
table.newer tr > td+td {
	text-align: left;
}
table.pieces {
	margin-left: 0.5em;
	margin-right: 0.5em;
	border: outset 0.05em #CCC;
}
table.pieces td.pieces {
	padding: 1em 0.5em 1em 1em;
	/*padding: 0 0.5em 0 1em;*/
}
table.pieces td.pieces th {
	padding-right: 0.75em;
}
table.pieces td.pieces td {
	padding-right: 1em;
}
table.pieces ul {
	margin: 0em 2em 0.5em 2em;
}

table.simple,
table.simple2,
table.process {
	border-width: 0.05em;
	border-style: solid;
	border-color: #888;
/*	border-color: ThreeDShadow;*/
/*	background: white;*/
}
table.simple th {
	text-align: center;
}
table.simple th.right {
	text-align: right;
}
table.simple th,
table.simple td {
	padding: 0 0.3em 0 0.3em;
	border-width: 0.04em;
	border-style: groove;
	border-color: #AAA;
/*	border-color: ThreeDShadow;*/
}
table.simple td pre {
	margin: 0 0.2em 0 0.2em;
	/*text-align:center;*/
}
.stdthead { background: #C7FFEC /*#7FFFD4*/ }
.stdthead th { text-align: center; }
.nostdthead { background: white }
.pieceset { background: #EFFFF4 }
.total    { background: #EEE }
.unique   { background: #FFFFCC /*#CCFFFF*/ }
.semi-unique { background: #FFFFEE }
.highlight { background: #EEFFFF }
.maxpieces { background: #EEFFFF }

th sub { font-weight:normal; font-size:small; }

table.simple2 {
	margin-left: 2em;
}
table.simple2 tbody th,
table.simple2 tbody td {
	padding: 0 0.3em 0 0.3em;
	border-width: 0.05em;
	border-style: dotted;
	border-color: #AAA;
}
table.simple2 thead th,
table.simple2 thead td {
	padding: 0 0.3em 0 0.3em;
	border-width: 0.04em;
	border-style: solid;
	border-color: #888;
}
table.simple2 tfoot th,
table.simple2 tfoot td {
	padding: 0 0.3em 0 0.3em;
	border-width: 0.04em;
	border-style: solid;
	border-color: #AAA;
}

table.counting td {
	text-align: right;
}

table.ncombi { margin-left:2em }
table.ncombi td { padding-right: 1em }
td.spacecol { width: 1em }

table.noborder,
table.noborder td,
table.noborder th {
	border-style: none;
}

table.addpiece table.pieces {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}
table.addpiece pre.solutions {
	margin-left: 1em;
}

ol.solutions {
	/*padding-top: 0.25em;*/
	/*padding-bottom: 0.25em;*/
}

dl.solutions dd {
	margin-left: 1em;
}

ol.solutions li,
dl.solutions dd {
	margin-top: 0.25em;
}
ol.compact li {
	margin-top: 0em;
}
.half {
	font-size: 0.5em;
}

table.solutions {
/*	border-width: 0.05em;
	border-style: solid;
	border-color: #999; */
}

table.solutions th,
table.solutions td {
/*	border-width: 0.04em;
	border-style: solid;
	border-color: #888; */
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

td.num {
	padding-left: 1.5em;
	text-align: right;
	vertical-align: top;
}

table.solutions pre {
	margin-top: 0;
	margin-bottom: 0;
}
.solutions li pre,
pre.solutions {
	margin-bottom: 0;
}
pre.goal,
pre.piece {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
/*	margin-left: 0.25em;*/
/*	margin-right: 0.25em;*/
}

pre,
code,
span.pre,
table.solutions td.pat {
	font-family: "Lucida Console",
				 "Courier New", monospace;
}

small {
	font-size: 0.8em;
}

dl.status {
	margin-left: 1em;
}
ul.menu {
/*	margin-left: 1em;*/
}
ul.menu li {
	margin-left: -1em;
	margin-top: 0.1em;
}
ul.open  { list-style-image: url(./img/open.gif); }
ul.close { list-style-image: url(./img/close.gif); }
li.open  { list-style-image: url(./img/open.gif); }
li.close { list-style-image: url(./img/close.gif); }
ul.open li,
ul.close li {
/*	padding-left: 0.3em; */
}

ul.menu2 { margin-left: 2em; }
ul.menu2 li { margin-top: 0.1em; }

ol { list-style-image: none }
ul.moveslist li,
ul.pieceslist li { list-style-image: none }

table.multicolumn {
/*	width: 100%;*/
	clear: both;
}
table.multicolumn td.multicol-gap {
	width: 1em;
/*	white-space: nowrap;*/
}
table.multicolumn ol.rightcolumn {
	margin-left: 2em;
}

div.multicolumn {
	column-width: 22em;
	-moz-column-width: 22em;
	-webkit-column-width: 22em;
	/*max-width: 70em;*/
	margin-left: auto;
	margin-right: auto;
}
div.multicolumn li {
	page-break-inside: avoid;
}

p.goal-list {
	margin-left: -2em;
}
dl.moveslist dt {
/*	margin-left: 1em; */
}

table.pieces p.nobr {
	margin: 0
}
table.pieces .nobr {
	margin-right: 0;
	margin-left: 0.5em;
}
span.nobr b,
table.pieces .nobr b {
	padding-right: 0.5em;
}
object.piece,
img.piece,
p.goal-list img,
p.catalogue .nobr img,
td.pieces .nobr img {
	margin-right: 0.8em;
	margin-left: 0.5em;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	vertical-align: middle;
}
p.goal-list img {
	margin-top: 0.5em;
}
td.pieces td img {
	margin: 3pt;
}

div.nav {
	font-size: 0.9em;
}
div.address {
	text-align: center;
}
address {
	font-family: Arial, sans-serif;
	font-size: 0.8em;
}
div.cool {
	float: right;
	margin-top: 10pt;
}
div.cool,
.counter {
	font-family: Arial, sans-serif;
	font-size: 0.8em;
	color: navy;
}

form { margin-bottom: 0; }

div.section { margin-left: 0.75em; }
div.subsection { margin-left: 0.5em; }
div.list { margin-left: 2em; }
div.catalogue {
	margin: 1em;
	padding-left: 1em;
	padding-right: 1em;
	border: outset 0.05em #CCC;
	background: #F8FAFA;
}
p.catalogue {
	margin: 1em;
	padding: 1em;
	border: outset 0.05em #CCC;
	background: #F8FAFA;
}
p.catalogue nobr b {
	padding-right: 0.5em;
}
p.catalogue img {
	margin-right: 0.5em
}

.policy {
	margin-left: 2em;
}
.policy ol {
	margin-top: 0;
	margin-bottom: 0;
}

.contact-unknown {
/*	font-family: serif; */
	color: red;
}

.thankful {
	font-size: 0.9em;
}
.source {
	font-size: 0.9em;
}
.reference {
	font-size: 0.9em;
}

.donate, .donate a,
.hosted, .hosted a,
.notice,
.date,
.attn,
.queue {
	font-size: 0.9em;
	margin-left: 0.3em;
	color: #888;
	text-decoration: none;
}
.attn {
	color: #f58bec;
}
.country {
	font-size: 0.9em;
	margin-left: 0.5em;
	color: #888;
}
dl.bibliography {
	margin-left: 2em;
}
ul.bibliography,
ol.bibliography {
	margin-left: 6em;
}
ul.bibliography .author,
ol.bibliography .author {
	margin-left: 1em;
	font-size: small;
}
img.bibpopup,
table.bibliography img {
	border-style: solid;
	border-width: 1em;
	border-color: #AAA;
}
img {
	font-family: monospace;
}
table.goal,
object.goal,
img.goal {
	margin-left: 1em;
	margin-right: 0.5em;
	margin-bottom: 1em;
	margin-top: 0.5em;
}
img.shape {
	margin-right: 0.5em;
	margin-bottom: 0.5em;
}
table object.goal,
table img.goal {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}
img.logo {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}
a.icon {
	margin-left: 0.5em;
}
a.icon img {
	/*vertical-align: middle;*/
}
form.donate,
.cool img,
.hosted img,
.langnav img {
	margin-right: 8px;
}
.hosted {
	margin-top: 0.5em;
}

p.burr { margin-left: 1em; }
table.burr { margin-left: 1.5em; }
table.pieces table.burr { margin-left: 0; }

dl.burr dt {
	margin-left: 1em;
	margin-bottom: -1em;
}

.notchable { color: #000000 }
.millable  { color: #000080 }
.general   { color: #800000 }
.planar    { color: #008000 }


h2.origami { font-size: 2em; margin-left: 0.5em; }
dl.origami { margin-left: 2em; }
dl.origami dd { margin-bottom: 0.5em; }

table.origami {
	border-color: ThreeDShadow;
}
table.origami th {
	padding-left: 1em; padding-right: 0.5em;
	border-width: 0.04em;
	border-left-style: solid;
	border-top-style: solid;
	border-bottom-style: none;
	border-right-style: none;
}
table.origami td { padding: 0.5em; }
table.origami td.problem {
	border-width: 0.04em;
	border-left-style: solid;
	border-top-style: none;
	border-bottom-style: solid;
	border-right-style: solid;
	text-align: center;
}
table.origami td.steps {
	border-width: 0.04em;
	border-left-style: none;
	border-top-style: solid;
	border-bottom-style: none;
	border-right-style: solid;
}
table.origami .byme { color: #007070 }
table.origami object.svg { display: none }

span.instruction,
nobr.solutions {
	white-space: nowrap;
	padding-right: 2em;
}
span.instruction img,
nobr.solutions img {
	margin-left: 1em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	vertical-align: middle;
}
span.date,
span.nobr,
nobr {
	white-space: nowrap;
}

span.inline {
	display: inline-block;
}
.goal-list span.inline {
	text-align: center;
	vertical-align: middle;
	margin-left: 0.2em;
	margin-right: 0.2em;
}
/*span.inline small { font-size: 0.9em }*/
span.pre {
	display: inline-block;
	white-space: pre;
	vertical-align: middle;
}
p.catalogue span.inline {
	text-align: center;
}
p.catalogue span.pre {
	line-height: 0.6;
	padding: 0.25em 1em 0.25em 0;
}

.AdSense { margin-left: 1em }

.hide { display: none }
@media print {
 .AdSense,
 div.nav,
 div.cool,
 a.langnav,
 table.newernav,
 table.newer,
 .counter { display: none }
 a:link,
 a:visited { color: black; text-decoration: none }
}
